function ToolsQuickLoot:ItemColorOverlay()
	for i = 1, LOOTFRAME_NUMBUTTONS do
		local bg = getglobal("LootButton"..i):CreateTexture("LootButton"..i.."Bg", "BORDER")
		bg:SetPoint("LEFT", getglobal("LootButton"..i), "LEFT", 44, 0)
		bg:SetWidth(102)
		bg:SetHeight(38)
		bg:SetTexture("Interface\\ChatFrame\\ChatFrameBackground")
		bg:SetBlendMode("ADD")
	end
	local hook = function()
		for index = 1, LOOTFRAME_NUMBUTTONS do
			local r,g,b = getglobal("LootButton"..index.."Text"):GetTextColor()
			getglobal("LootButton"..index.."Bg"):SetGradientAlpha("VERTICAL", 0, 0, 0, 1, r, g, b, .3)
		end
	end
	hooksecurefunc("LootFrame_OnShow", hook)
	hooksecurefunc("LootFrame_PageDown", hook)
	hooksecurefunc("LootFrame_PageUp", hook)
end
ToolsQuickLoot:ItemColorOverlay()